HappyDoc Generated Documentation | Gnuplot/funcutils.py
--- | ---

/ Gnuplot / funcutils.py

Functions |
--- | ---

| compute_Data
--- | ---

    compute_Data (
            xvals,
            f,
            ufunc=None,
            **keyw,
            )

| tabulate_function
--- | ---

    tabulate_function (
            f,
            xvals,
            yvals=None,
            dtype=None,
            ufunc=None,
            )

| GridFunc
--- | ---

    GridFunc (
            f,
            xvals,
            yvals,
            **keyw,
            )

For backwards compatibility:

| compute_GridData
--- | ---

    compute_GridData (
            xvals,
            yvals,
            f,
            ufunc=None,
            **keyw,
            )

Classes |
--- | ---

This document was automatically generated Fri May 2 16:59:06 2008 by HappyDoc version 3.1